.mod-box .app-shopSigns {
	margin-top: -10px;
}

.mod-shopSigns .default-sub-mod {
	overflow: hidden;
	height: 90px; 
}

.mod-shopSigns .default-sub-mod .logo {
	float: left;
	padding: 5px 0 0 20px;
}
.mod-shopSigns .default-sub-mod .logo a {
	display: block;
}
.mod-shopSigns .default-sub-mod .logo img {
	display: block;
}
.mod-shopSigns .default-sub-mod .name-wrap {
	overflow: hidden;
	float: left;
	width: 990px;
	height: 90px;
	word-break: break-all;
	word-wrap: break-word;
}
.mod-shopSigns .default-sub-mod .name-wrap .hidden {
	display: none;
}
.mod-shopSigns .default-sub-mod .name-wrap td {
	height: 90px;
}

.mod-shopSigns .default-sub-mod .chinaname {
	display: block;
	color: #000;
	font-family: Arial;
	font-size: 26px;
}
.mod-shopSigns .default-sub-mod .chinaname:hover {
	color: #000;
	text-decoration: none;
}

.mod-shopSigns .default-sub-mod .enname {
	display: block;
	color: #000;
	font-family: Arial;
	font-size: 20px;
}
.mod-shopSigns .default-sub-mod .enname:hover {
	color: #000;
	text-decoration: none;
}

.mod-shopSigns .noprew{ height:90px; width:990px; background:url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/app/shopsigns/nopreview.jpg) no-repeat;}

.mod-shopSigns h1 {
	height: 100%;
}

.mod-shopSigns table {
	height: 100%;
	margin-left:50px;
}

.mod-shopSigns table td {
	vertical-align:middle;
}

.mod-shopsign-name,
.mod-shopsign-name:link,
.mod-shopsign-name:hover,
.mod-shopsign-name:visited {
	text-decoration: none;
	padding-left: 15px;
}

.mod-shopSigns .shopsign-background {
	position: relative;
}

.mod-shopSigns .shopsign-background table {
	word-break: keep-all;
	table-layout: auto;
}

.mod-shopSigns .shopsign-background table td {
	vertical-align: middle;
}

.mod-shopSigns .company-gs-badge {
	position: absolute;
	top: -2px;
	right: -2px;
}


/**
 * company-name
 */
.skin-topbanner {
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/shopsigns-bg-default.png) no-repeat left top;
}

.mod-shopSigns .chinaname,.mod-shopSigns .chinaname:hover {
	color: #96bebe;
}

.mod-shopSigns .enname,.mod-shopSigns .enname:hover {
	color: #96bebe;
}

.gs-badge {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-1.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-1.png);
	position: absolute;
	top: -3px;
	right: -3px;
	display: block;
	width: 98px;
	height: 98px;
}
.gs-badge-1 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-1.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-1.png);
}
.gs-badge-2 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-2.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-2.png);
}
.gs-badge-3 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-3.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-3.png);
}
.gs-badge-4 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-4.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-4.png);
}
.gs-badge-5 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-5.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-5.png);
}
.gs-badge-6 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-6.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-6.png);
}
.gs-badge-7 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-7.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-7.png);
}
.gs-badge-8 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-8.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-8.png);
}
.gs-badge-9 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-9.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-9.png);
}
.gs-badge-10 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-10.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-10.png);
}
.gs-badge-11 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-11.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-11.png);
}
.gs-badge-12 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-12.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-12.png);
}
.gs-badge-13 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-13.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-13.png);
}
.gs-badge-14 {
	background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-14.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-14.png);
}
.gs-badge-15 {
	background-image: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-15.png);
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/gs-badge/gs-badge-ie6-15.png);
}

.mod-shopSigns .loading {
	width: 16px;
	height: 16px;
	background:transparent url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/loading.gif) no-repeat 0 0
}
.mod-shopSigns .loading-big {
	width: 32px;
	height: 32px;
	background:transparent url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/loading.gif) no-repeat 0 0
}

.dropdown {
	position: relative;
}

.dropdown .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: block;
	float: left;
	width: 190px;
	margin-top: -1px;
	_margin-top: 7px;
	padding: 5px 0;
	background-color: white;
	border-top: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.dropdown .dropdown-menu li {
	height: 30px;
	margin: 0;
	display: block;
	float: none;
	padding: 0;
}

.dropdown .dropdown-menu li a {
	line-height: 30px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-decoration: none;
	white-space: nowrap;
	word-wrap: normal;
	display: block;
	font-size: 12px;
	font-weight: normal;
	border: none;
	padding: 0 10px 0 15px;
	margin: 0;
}

.dropdown .dropdown-menu li a:hover {
	color: #F90;
	text-decoration: underline;
}

.dropdown .dropdown-menu li.menu-footer a,
.dropdown .dropdown-menu li.menu-footer a:link,
.dropdown .dropdown-menu li.menu-footer a:visited,
.dropdown .dropdown-menu li.menu-footer a:hover {
	color: #333;
	font-weight: bold;
}

/**
 *  top-nav
 */
.top-nav-bar {
}

.top-nav-bar li a,.top-nav-bar li a:hover {
}

.top-nav-bar li.selected a,
.top-nav-bar li.selected a:hover {
}


#content .app-breadCrumb {
	margin-bottom: 0;
}
.crumb { clear: both; width: 980px; height: 20px; margin-top: 5px; padding-left: 10px; line-height: 20px; background-color: #FFF; color: #666; overflow: hidden;}
.crumb a,.crumb span{ padding:5px;font:11px/20px Tahoma; }
.crumb span{ font-weight: bold; }
.app-compositeProductList .view-as .view-tool,
.app-compositeProductList .categories-switcher,
.app-compositeProductList #contact-btn span,
.app-compositeProductList .main-product-logo{
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/simg/sprites/env/minisite/product-list.png) no-repeat 0 0 transparent;
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/simg/sprites/env/minisite/product-list-ie6.png)
}

.app-compositeProductList{
	background-color: #ffffff;
}

.app-compositeProductList .ui-button{
	*position: static;
}

.app-compositeProductList .util-right{
	float: right;
}

.app-compositeProductList .hidden{
	display: none;
}

.app-compositeProductList .category-title, .page-title{
	display: block;
    height: 28px;
    line-height: 28px;
    color: #333333;
    font-size: 16px;
    border-bottom: 1px solid #dddddd;
    /* border-bottom: 2px solid #999999; */
}

.app-compositeProductList .category-title h1,
.app-compositeProductList .category-title h3, .page-title h3{
	float: left;
    font-size: 16px;
    font-weight: bold;
    padding-left: 15px;
}
.app-compositeProductList .category-title .results{
	font-size: 12px;
	color: #999999;
	padding-left: 5px;
}

.app-compositeProductList .child-categories{
	padding: 5px 15px;
	border-bottom: 1px dotted #cccccc;
}

.app-compositeProductList .categories-container{
	width: 680px;
	float: left;
}

.app-compositeProductList .categories-container li{
	float: left;
	width: 140px;
	margin-right: 30px;
	_display: inline;
	line-height: 25px;
}

.app-compositeProductList .categories-container li.hidden{
	_display: none;
}

.app-compositeProductList .categories-container li a{
	color: #333333;
}

.app-compositeProductList .categories-container li a:hover{
	color: #ff9900;
}

.app-compositeProductList .categories-switcher{
	float: right;
	width: 70px;
	line-height: 25px;
	background-position: 100% 2px;
	cursor: pointer;
}

.app-compositeProductList .child-categories .expand{
	background-position: 100% -23px;
}

.app-compositeProductList .filter-page{
	padding: 15px 0 0 15px;
	_height: 23px;
}

.app-compositeProductList .filter-page .pager{
	float: right;
	white-space: nowrap;
	padding-top: 3px;
	padding-right: 10px;
	overflow: hidden;
}

.app-compositeProductList .filter-page .ui-pager-label{
	*line-height: 14px;
}

.app-compositeProductList #contact-btn{
	margin-left: 6px;
}

.app-compositeProductList #contact-btn span{
	display: inline-block;
	width: 14px;
	height: 12px;
	background-position: 0 -145px;
	_background-position: 0 -143px;
	margin-right: 3px;
	vertical-align: middle;
}

.app-compositeProductList #contact-btn.ui-button-disabled span{
	background-position: -21px -145px;
	_background-position: -21px -143px;
}

.app-compositeProductList .ui-pager-label{
	padding: 0;
	font-size: 11px;
	font-family: Tahoma;
	-webkit-text-size-adjust: none;
}

.app-compositeProductList .view-as{
	float: right;
	padding: 2px 20px 0 0;
	font-size: 11px;
	font-family: Tahoma;
	-webkit-text-size-adjust: none;
}

.app-compositeProductList .view-as .tool-name{
	display : block;
	float : left;
	height : 16px;
	line-height: 16px;
}

.app-compositeProductList .view-as .view-tool{
	float : left;
	display : block;
	width : 16px;
	height : 16px;
	overflow : hidden;
	margin : 0 0 0 6px;
	padding : 0;
	text-indent : -999px;
}

.app-compositeProductList .view-as .icon-list{
	background-position : 0 0;
}

.app-compositeProductList .view-as .icon-list-gray{
	background-position : 0 -30px;
}

.app-compositeProductList .view-as .icon-img{
	background-position : 0 -60px;
}

.app-compositeProductList .view-as .icon-img-gray{
	background-position : 0 -90px;
}

.app-compositeProductList .view-as a.icon-list:hover{
	background-position : -23px 0;
}

.app-compositeProductList .view-as a.icon-img:hover{
	background-position : -23px -60px;
}

.app-compositeProductList #products-container{
	clear: both;
}

.app-compositeProductList .page-goto{
	float: right;
}

.app-compositeProductList .page-goto .ui-pager-label{
	line-height: 18px;
}

.app-compositeProductList .main-product-logo{
   display: inline-block;
   width: 79px;

   height: 15px;
   background-position: 0 -121px;
   vertical-align: sub;
   *vertical-align: middle;
   padding-right: 5px;
}

.app-compositeProductList .list-no-result{
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	height: 200px;
	line-height: 200px;
	text-align: center;
}

.app-compositeProductList #products-container{
	padding: 0 12px 10px;
}

.app-productsGalleryView ul{
	padding-top: 15px;
	overflow: hidden;
	zoom: 1;
}

.app-productsGalleryView li{
	width: 222px;
	overflow: hidden;
	margin-right: 30px;
	_display: inline;
	float: left; 
}

.app-productsGalleryView li.last-product{
	margin-right: 0;
}

.app-productsGalleryView .product-img{
	border: 1px solid #dddddd;
	width: 220px;
	height: 220px;
	line-height: 220px;
	overflow: hidden;
	position: relative;
}

.app-productsGalleryView .product-img input{
	position: absolute;
	left: 3px;
	bottom: 3px;
	margin: 0;
}

.app-productsGalleryView .product-title a{
	line-height: 16px;
	margin: 5px 0 5px 0;
	display: block;
	color: #666666;
}

.app-productsGalleryView .product-title a:visited{
	/* color: #996699; */
	color: #666666;
}

.app-productsGalleryView .product-title a:hover{
	color: #ff9900;
}

.app-productsGalleryView .product-order-info{
	color: #666666;
	font-size: 11px;
	font-family: Tahoma;
	-webkit-text-size-adjust: none;
}

.app-productsGalleryView .product-order-info span{
	color: #999999;
}
.search-products-f #products-key-words,.search-products-b #products-key-words,.search-products-s #products-key-words{ clear: both; float: left; width: 670px; border: 1px solid #DDD; margin-right: 5px;  }
	#form-submit{ float: left;  width: 78px; height: 28px; }
	.search-products-s #products-key-words{ width: 160px; margin: 8px 0 8px 5px; }
		.search-products-s  #form-submit{ clear: both; margin: 5px 0 0 5px;}
	.search-products-b #products-key-words{ width: 470px; }
		.search-products-b  #form-submit,.search-products-f  #form-submit{ margin-top: 0;}{ margin-top: 0;}

	#products-search #form-submit{ width: auto!important; height: auto!important; }

.app-searchProductInSite #form-submit {
	cursor: pointer;
}
div.product-showcase-wrap {
	background-color: #f5f5f5;
	padding: 10px 0 10px 15px;
}
div.product-showcase-wrap a.content:link,
div.product-showcase-wrap a.content {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	margin-right: 5px;
}
div.product-showcase-wrap a.content:hover,
div.product-showcase-wrap a.content:active {
	color: #FF9900;
}
div.product-showcase-wrap a.content:visted {
	color: #996699;
}

div.product-showcase-wrap a.arrow-black-right {
	background: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/common.png) no-repeat -10px -705px transparent;
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/common-ie67.png);
	_background-position: -10px -701px;
	display: inline-block;
	height: 9px;
	width: 4px;
	vertical-align: middle;
}


.alibaba .app-productGroup .m-body {
	background-color: #fff;
}

.app-productGroup .m-content {
	padding: 0;
}

.productgroup-list {
	display: block;
	padding: 0;
	margin: 0;
	background-color: white;
	border: 1px solid #ddd
}

.productgroup-list li {
	height: 30px;
	margin: 0;
	display: block;
	float: none;
	padding: 0;
	border-bottom: 1px solid #ddd;
}

.productgroup-list li a {
	line-height: 30px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-decoration: none;
	white-space: nowrap;
	word-wrap: normal;
	display: block;
	font-size: 12px;
	font-weight: normal;
	border: none;
	padding: 0 10px 0 15px;
	margin: 0;
	width: 160px;
	_width: 150px;
}

.productgroup-list li a:hover {
	color: #F90;
	text-decoration: underline;
}

.productgroup-list li.menu-footer a,
.productgroup-list li.menu-footer a:link,
.productgroup-list li.menu-footer a:visited,
.productgroup-list li.menu-footer a:hover {
	color: #333;
	font-weight: bold;
}

.dropdown-submenu {
	position: relative;
	border-left: 1px solid #fff;
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/dropmenu-submenu-arrow.png) no-repeat 173px 10px;
}
.dropdown-submenu.open {
	border-left: 1px solid #ddd;

	-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.13);
   	-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.13);
   	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.13);

}
.dropdown-submenu.open>a {
	color: #f90;
}

.dropdown-submenu .dropdown-menu {
	position: absolute;
	top: 5px;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;

	border: 1px solid #ddd;
	border-left: none;

	-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.13);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.13);
    width: 190px;

    background-color: #fff;
    z-index: 100;
}

.dropdown-submenu.first .dropdown-menu {
	border-top: 2px solid #999;
	top: 4px;
}

.dropdown-submenu .dropdown-menu li {
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #fff;
}

.dropdown-submenu .dropdown-menu li.first {
	border-left: 1px solid #fff;
}


.mod-productGroup .shop-category {
	line-height: 1.8em;
	word-break: break-all;
	word-wrap: break-word;
}

.mod-productGroup .shop-category ul.simple li a.image {
	overflow: hidden;
	display: block;
	width: 150px;
}

.mod-productGroup .shop-category ul.simple li a.image img {
	float: left;
}

.mod-productGroup .shop-category ul.simple li.cat {
	border-bottom: 1px solid #cbcbcb;
}


.mod-productGroup .shop-category ul.simple li.cat.expand ul {
	background-color: #f5f5f5;
}

.mod-productGroup .shop-category .bd ul.simple li.last-cat {
	border-bottom: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.mod-productGroup .shop-category ul.simple .cat-hd {
	padding-left: 23px;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;

	height: 30px;
	line-height: 30px;
}

.mod-productGroup .shop-category ul.simple li.expand .cat-hd {
	overflow: hidden;
	padding-left: 23px;
	background-position: -189px 5px;
	zoom: 1;

	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/app/category-nav.png) no-repeat 5px -480px;
	
	*background: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/app/category-nav-ie6.png) no-repeat 5px -480px;
	cursor: pointer;
}

.mod-productGroup .shop-category ul.simple li.expand  h4.collapse {
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/js/5v/esite/img/app/category-nav.png) no-repeat 5px 9px;

	*background: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/js/5v/esite/img/app/category-nav-ie6.png) no-repeat 5px 9px;
	cursor: pointer;
}

.mod-productGroup .shop-category ul.simple li.expand h4 a {
	float: left;
}

.mod-productGroup .shop-category ul.simple li.collapse ul {
	display: none;
}

.mod-productGroup .shop-category ul.simple li li {
	padding: 0 0 0 33px;
	border-top: 1px solid #cbcbcb;
}
.mod-productGroup .shop-category ul.simple li li a {
	height: 30px;
	line-height: 30px;
}

.mod-productGroup .shop-category ul.simple li li.last {
	background-position: -586px center;
}

.mod-productGroup .shop-category .bd ul.vas .cat-hd {
    line-height: 27px;
    text-indent: 25px;
}

.mod-productGroup .shop-category ul.vas li .cat-hd{
    display: block;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    list-style: none outside none;
    text-indent: 35px;
}

.shop-category ul li a {
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	word-wrap: normal;
	display: block;
	white-space: nowrap;

	width: 150px;
}

.shop-category ul li a:hover {
	color: #ff9900;
}
.app-relatedProduct .related-product-prev-btn a,
.app-relatedProduct .related-product-next-btn a,
.app-relatedProduct .main-product-logo{
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/simg/sprites/env/minisite/product-list.png) no-repeat 0 0 transparent;
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/simg/sprites/env/minisite/product-list-ie6.png);
}

.app-relatedProduct .related-products-link a{
	background: url(../../../../../../../../../../../../../../../../../../i03.i.aliimg.com/simg/sprites/env/minisite/company-intro.png) no-repeat 0 0 transparent;
	_background-image: url(../../../../../../../../../../../../../../../../../../i02.i.aliimg.com/simg/sprites/env/minisite/company-intro-ie6.png);
}

.app-relatedProduct{
	background-color: #ffffff;
}

.app-relatedProduct a.title{
	line-height: 16px;
	margin: 5px 0 5px 0;
	display: block;
	color: #666666;
}

.app-relatedProduct a.title:hover{
	color: #ff9900;
}

.app-relatedProduct .main-product-logo{
	display: inline-block;
	width: 79px;
	height: 15px;
	background-position: 0 -121px;
	vertical-align: sub;
	*vertical-align: middle;
	padding-right: 5px;
}

.app-relatedProduct .related-products-link{
	text-align: right;
	margin: 5px 5px 0 0;
}

.app-relatedProduct .related-products-link a{
    background-position: 100% -173px;
    color: #0066CC;
    padding-right: 7px;
}

.app-relatedProduct .related-product-container ul{
	display: none;
	overflow: hidden;
	zoom: 1;
}

.app-relatedProduct .related-product-container ul.current{
	display: block;
}

.app-relatedProduct .related-product-container li.last-item,
.app-relatedProduct .main-products-container-bigpic li.last-item,
.app-relatedProduct .main-products-container-smallpic li.last-item{
	padding-right: 0;
}

.app-relatedProduct .related-product-container ul{
	height: 180px;
}

.app-relatedProduct .related-product-container li{
	float: left;
	width: 122px;
	height: 180px;
	overflow: hidden;
}

.app-relatedProduct .related-product-container .pic{
	width: 120px;
	height: 120px;
	line-height: 120px;
	overflow: hidden;
	border: 1px solid #dddddd;
	background-color: #fff;
}

.app-relatedProduct .full-page li{
	padding-right: 30px;
}

.app-relatedProduct .big-page li{
	padding-right: 20px;
}

.app-relatedProduct .normal-page li{
	padding-right: 38px;
}

.app-relatedProduct .small-page li{
	padding: 0 0 10px 26px;
	float : none;
}

.app-relatedProduct .small-page li.last-item{
	padding-bottom: 0;
}

.app-relatedProduct .small-page ul{
	height: auto;
}

.app-relatedProduct .related-product-prev-btn{
	width: 20px;
	float: left;
}

.app-relatedProduct .full-page .related-product-prev-btn{
	padding-right: 18px;
}

.app-relatedProduct .big-page .related-product-prev-btn{
	padding-right: 14px;
}

.app-relatedProduct .normal-page .related-product-prev-btn{
	padding-right: 38px;
}

.app-relatedProduct .related-product-next-btn{
	width: 20px;
	float: right;
}

.app-relatedProduct .small-page .related-product-prev-btn,
.app-relatedProduct .small-page .related-product-next-btn{
	width: auto;
	text-align: center;
	height: 20px;
	padding: 10px 26px;
	float: none;
}

.app-relatedProduct .related-product-prev-btn a,
.app-relatedProduct .related-product-next-btn a{
	width: 20px;
	height: 20px;
	margin-top: 60px;
	display: block;
}

.app-relatedProduct .small-page .related-product-prev-btn a,
.app-relatedProduct .small-page .related-product-next-btn a{
	margin: 0 auto;
}

.app-relatedProduct .related-product-prev-btn a{
	background-position: 3px -170px;
}

.app-relatedProduct .related-product-next-btn a{
	background-position: 3px -198px;
}


.app-relatedProduct .related-product-prev-btn a:hover{
	background-position: -40px -170px;
}

.app-relatedProduct .related-product-next-btn a:hover{
	background-position: -40px -198px;
}

.app-relatedProduct .related-product-prev-btn-disabled a,
.app-relatedProduct .related-product-prev-btn-disabled a:hover{
	background-position: -17px -170px;
	cursor: default;
}

.app-relatedProduct .related-product-next-btn-disabled a,
.app-relatedProduct .related-product-next-btn-disabled a:hover{
	background-position: -17px -198px;
	cursor: default;
}

.app-relatedProduct .small-page .related-product-prev-btn a{
	background-position: 0 -225px;
}

.app-relatedProduct .small-page .related-product-next-btn a{
	background-position: -22px -271px;
}


.app-relatedProduct .small-page .related-product-prev-btn a:hover{
	background-position: 0 -268px;
}

.app-relatedProduct .small-page .related-product-next-btn a:hover{
	background-position: -22px -228px;
}

.app-relatedProduct .small-page .related-product-prev-btn-disabled a,
.app-relatedProduct .small-page .related-product-prev-btn-disabled a:hover{
	background-position: 0 -245px;
	cursor: default;
}

.app-relatedProduct .small-page .related-product-next-btn-disabled a,
.app-relatedProduct .small-page .related-product-next-btn-disabled a:hover{
	background-position: -22px -251px;
	cursor: default;
}

.app-relatedProduct .main-products-container-smallpic ul{
	padding-top: 10px;
}

.app-relatedProduct .main-products-container-smallpic ul.first-ul{
	padding-top: 0;
}

.app-relatedProduct .main-products-container-smallpic li{
	float: left;
	width: 122px;
	overflow: hidden;
}

.app-relatedProduct .main-products-container-smallpic .pic{
	width: 120px;
	height: 120px;
	line-height: 120px;
	overflow: hidden;
	border: 1px solid #dddddd;
}

.app-relatedProduct .full-expand-smallpic li{
	padding-right: 45px;
}

.app-relatedProduct .big-expand-smallpic li{
	padding-right: 37px;
}

.app-relatedProduct .normal-expand-smallpic ul{
	padding-left: 40px;
}

.app-relatedProduct .normal-expand-smallpic li{
	padding-right: 56px;
}

.app-relatedProduct .main-products-container-bigpic li{
	float: left;
	width: 222px;
	overflow: hidden;
}

.app-relatedProduct .main-products-container-bigpic ul{
	padding-top: 20px;
}

.app-relatedProduct .main-products-container-bigpic ul.first-ul{
	padding-top: 0;
}

.app-relatedProduct .full-expand-bigpic li{
	padding-right: 23px;
}

.app-relatedProduct .big-expand-bigpic li{
	padding-right: 46px;
}

.app-relatedProduct .normal-expand-bigpic li{
	padding: 0 24px 0 33px;
}

.app-relatedProduct .normal-expand-bigpic li.last-item{
	padding: 0 33px 0 24px;
}

.app-relatedProduct .main-products-container-bigpic .pic{
	border: 1px solid #dddddd;
	width: 220px;
	height: 220px;
	line-height: 220px;
	overflow: hidden;
	background-color: #fff;
}

.app-relatedProduct .main-products-container-bigpic .order-info{
	color: #666666;
	font-size: 11px;
	font-family: Tahoma;
	-webkit-text-size-adjust: none;
}

.app-relatedProduct .main-products-container-bigpic .order-info span{
	color: #999999;
}
